{
  "@@locale": "az_AZ",
  "settings": "Parametrlər",
  "removeBannerAndPopupAds": "Banner və Pəncərə Reklamlarını silin",
  "preference": "ÜSTÜNLÜK",
  "soundEffects": "Səs effektləri",
  "vibration": "Vibrasiya",
  "theme": "Mövzu",
  "information": "MƏLUMAT",
  "shareApp": "Tətbiqi paylaşın",
  "contactUs": "Bizə Əlaqə",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Gizlilik Siyasəti",
  "termsOfService": "Xidmət Şərtləri"
}